@charset "UTF-8";
/*Font Style*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');


body {
	font-family: "Open Sans", Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
}
.uppercase {
	text-transform: uppercase;
}
ul,li,ol,div,label,td,
table thead tr th, 
table tfoot tr th, 
table tbody tr td, 
table tr td,
table tfoot tr td
{
	font-size:  inherit;
}
p{
	padding-bottom: 1em;
	margin: 0px;
	font-size: 0.91em;
}
#content ol, #content ul {
    margin: 5px 25px;
    padding: 0;
}
#content ul li {
    list-style: disc;
}
#content ol li {
    list-style: decimal;
}

/*============ Headers =================*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	color: #030a99;
	font-weight: 500;
	padding-bottom: 10px;
	font-weight: 500;
	line-height: 1em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
h1.page_title{
	margin-bottom:30px;
	font-weight: 700;
}
h1.hero{
	font-size: 46px;
	margin-bottom: 50px;
	display: block;
}

/*============ Weights =================*/

.medium {
	font-weight: 300 !important;
}
.bold {
	font-weight: 700 !important;
}
.extra-bold {
	font-weight: 800 !important;
}

/*============ Colors =================*/
.white{
	color: #fff;
}

/*============ Buttons =================*/

.btn,
.gform_button,
#wp-submit,
input[type="submit"] {
	background-color:transparent;
	
	font-family: inherit;
	font-size:  20px;
	font-weight: 300;
	border-radius: 0px;

	padding: 12px 17px;
	padding-left:0.7em; 
	padding-right: 0em;

	border: 2px solid;
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	border-radius: 2px;

	text-decoration: none;

	-webkit-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;
	-moz-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;
	transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;

	-moz-transition: height 0.4s ease;
	-webkit-transition: height 0.4s ease;
	-o-transition: height 0.4s ease;
	transition: height 0.4s ease;

	-moz-transition: padding 0.4s ease;
	-webkit-transition: padding 0.4s ease;
	-o-transition: padding 0.4s ease;
	transition: padding 0.4s ease;

}
body .gform_button{
	color: #ff0000;
}
input[type="submit"]{
	padding: 5px 17px;
	padding-left:0.7em; 
	padding-right:0.7em; 
}

.btn:hover,
.gform_button:hover,
#wp-submit:hover,
input[type="submit"]:hover {
	border: 2px solid transparent;
	padding-left: 2em; 
	padding-right: 2em;
}

.btn.white:hover,
.gform_button.white:hover,
#wp-submit.white:hover{
	text-decoration: none;
	color: #ff0000;
	background: rgba(252, 252, 252, 0.05);
}

.btn.blue,
.gform_button.blue,
#wp-submit.blue{
	background: #040e6d ;
	color: #fff;
	border-radius: 4px;
	border: 2px solid #ff0000;
	padding: 5px 17px;
	padding-left:0.7em; 
	padding-right:0.7em; 
	font-weight: 500;
	font-size: 100%;

}
.btn.blue:hover,
.gform_button.blue:hover,
#wp-submit.blue:hover{
	background: #ff0000;
}

input[type="submit"].red{
	color: #ff0000;
}

.btn.red:hover,
.gform_button.red:hover,
#wp-submit.red:hover,
input[type="submit"].red:hover{
	text-decoration: none;
	color: #ff0000;
	background: rgba(0, 0, 0, 0.05);
}




.btn .arrow{
	opacity:0;
	-moz-transition: opacity 0.4s ease;
	-webkit-transition: opacity 0.4s ease;
	-o-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}
.btn:hover .arrow{
	opacity:1;
}

.btn .arrow{
	padding: 0px 0px 0px 5px;
	font-size: 1.2em;
	position: relative;
	top:2px;
}





		
a.icon-button {
	display: inline-block;
	padding: 10px;
	color: #040e6d !important;
	min-width: 58px !important;
	border-top-color: #040e6d !important;
	border-top-style: solid !important;
	border-top-width: 1px !important;
	border-right-color: #040e6d !important;
	border-right-style: solid !important;
	border-right-width: 1px !important;
	border-bottom: 1px #040e6d solid !important;
	border-left-color: #040e6d !important;
	border-left-style: solid !important;
	border-left-width: 1px !important;
	border-image-source: initial !important;
	border-image-slice: initial !important;
	border-image-width: initial !important;
	border-image-outset: initial !important;
	border-image-repeat: initial !important;
	text-align: center;
	font-size: 12px;
	font-weight: 600;
	text-align: center;
	list-style: none;
	border-radius: 10px !important;
	border: #ff0000 solid 1px;
	color: #040e6d !important;
	background: #f5f5f5;
	position: relative;
}

a.icon-button.center {

    margin: 10px auto;
    display: block;
    width: 170px;

}

/*============ Links =================*/

a,
a:hover,
.genesis-nav-menu a:hover {
	text-decoration: none;
	color: #f90202;
}
a:hover{
	color:#ff0000;
}

/*============ Alignments =================*/

.center-text {
	text-align: center !important;
}
.right-text {
	text-align: right !important;
}
.nowrap {
	white-space: nowrap;
}

.justify {
    text-align: justify !important;
}